/********************* Overlay (only used if there is a z-index issue. wrap a div class="overlay" around the Simple Nav") *******************/
.overlay{
    /*
	background-color: transparent;
	position: fixed;
	width: 100%;
	z-index: 99999999;
    */
}
/***********************************************************/

#sidebar-wrapper {
    z-index: 9999999;
    position: fixed;
    right: 0;
    top: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #FFEAB0;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    padding: 4px 10px;
}

.sidebar-nav li a {
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 1.00rem !important;
    font-weight: 400;
    color: #444;
    display: block;
    text-decoration: none;
    line-height: 130%;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #f7c827;
    background-color: #000;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}

.sidebar-nav > .sidebar-brand a {
    font-family: 'Source Ssans Pro', Arial, snas-serif;
    font-size: 1.3rem !important;
    font-weight: 600;
    color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    background-color: transparent;
    padding: 2px 6px 0px 6px;
    border-radius: 0;
}
.toggle{
    margin: 35px 15px 0 0;
    font-size: 2.6rem;
    color: #000;
}
.toggle:hover{
    color: #fff !important;
}

.overlay .btn {
    line-height: 1.0 !important;
}

.close{
    margin: 10px 10px 0 0;
    font-size: 1.8rem;
    color: #000;

}
.close:hover{
  	color: #f7f7e3 !important;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

@media(min-width:320px) {
	/*
    #wrapper {
        padding-left: 250px;
    }
	*/
    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 220px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}
/********************** Added to have a transparent background on the Icon ****************************/
.toggle-btn-size{
	padding: 0px 8px;
	border: 0px solid white;
	background: rgba(0, 0, 0, 0.4);
}
/******************************************************************************************************/

/************************* Dropdown List Styles *******************************/
.dropdown-menu {
  position: absolute;
  left: 20px;
  min-width: 100%;
  font-size: 14px;
  text-align: left;
  background-color: #333;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, .15);
  border-radius: 0px;
}
.dropdown-menu > li > a {
    padding: 8px 0px;
}
.mobile{
    display: none;
}
.desktop{
    display: block;
}

.sidebar-nav hr{
    margin: 8px 0;
    border: 0;
    border-top: 1px solid #fff;
}

@media only screen and (max-width: 767px) {
    
    #mobile{
        display: block;
    }
		
}
